#aligntable {
	margin-bottom: 0px;
	width: 100%;
	margin-left: 0px;
	text-align: center;
	margin-right: 0px;
	margin-top: 0px;
}
#bannerimage {
	display: none;
}
#blog_main {
}
#blogmain_blog_date_author {
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2px;
}
#blogmain_blog_post_title a {
	padding-left: 0px;
	margin-bottom: 2px;
	padding-bottom: 0px;
	color: #9d2918;
	margin-left: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	margin-right: 0px;
	font-size: 20px;
	margin-top: 0px;
}
#blogmain_left_box hr {
	display: none;
}
#blogmain_left_td {
}
#blogmain_right_td {
	padding-left: 15px;
}
#blogmain_right_td ul {
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
#blogmain_right_td ul li {
	padding-left: 0px;
	margin-bottom: 2px;
	padding-bottom: 0px;
	margin-left: 0px;
	list-style: none outside;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	line-height: 20px;
	margin-right: 0px;
	margin-top: 2px;
}
#body_bg {
	background-attachment: scroll;
	width: 867px;
	background-repeat: no-repeat;
	background-position: null;
	background-image: url(uploadedFiles/body_bg.jpg);
	height: 59px;
}
#contactdetailsbox {
	margin-bottom: auto;
	background-color: #e5e5e5;
	border-bottom-width: 10px;
	border-top-width: 10px;
	padding-left: 15px;
	padding-bottom: 20px;
	display: none;
	margin-top: auto;
	background-image: url(uploadedFiles/design01_mainleft_background.gif);
	padding-right: auto;
	color: #2a2a2a;
	line-height: 13pt;
	font-size: 9pt;
	padding-top: 20px;
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
}
#custom-footer {
	padding-bottom: 0px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 10px;
	background-image: url(uploadedFiles/footer.jpg);
	background-color: #ffffff;
}
#formfieldLoginPassword {
	padding-left: 5px;
	width: 110px;
	padding-top: 5px;
	padding-right: 5px;
	height: 25px;
}
#formfieldLoginUsername {
	padding-left: 5px;
	width: 110px;
	padding-top: 5px;
	padding-right: 5px;
	height: 25px;
}
#formfieldSearch {
	padding-left: 5px;
	width: 125px;
	padding-bottom: auto;
	padding-top: 3px;
	padding-right: 5px;
	font-size: 9pt;
	margin-top: auto;
	height: 22px;
}
#friendly-tools-row {
}
#loginbox {
	height: 130px;
	margin-bottom: 50px;
	background-color: #e5e5e5;
	border-bottom-width: 10px;
	padding-left: 10px;
	padding-bottom: 8px;
	margin-top: auto;
	background-image: url(uploadedFiles/design01_mainleft_background.gif);
	padding-right: auto;
	padding-top: 20px;
	background-repeat: repeat-y;
	margin-left: auto;
	margin-right: auto;
}
#loginboxHeaderParent {
	display: none;
}
#mainbodycell {
	padding-left: 0px;
	width: 100%;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	padding-right: 0px;
	margin-top: auto;
	background-color: #ffffff;
	height: 100%;
}
#mainbodytable {
	padding-left: auto;
	width: 867px;
	margin-bottom: auto;
	padding-bottom: auto;
	margin-left: 15px;
	padding-top: auto;
	margin-right: auto;
	padding-right: auto;
	margin-top: auto;
	background-color: #ffffff;
	height: 100%;
}
#mainheader {
	background-position: left top;
	height: 267px;
	margin-bottom: auto;
	background-color: #ffffff;
	padding-left: auto;
	padding-bottom: auto;
	margin-top: auto;
	background-image: url(uploadedFiles/header.jpg);
	padding-right: auto;
	padding-top: 185px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}
#mainleftcell {
	padding-left: 10px;
	width: 210px;
	margin-bottom: auto;
	padding-bottom: auto;
	margin-left: auto;
	padding-top: 10px;
	display: none;
	margin-right: auto;
	padding-right: auto;
	margin-top: auto;
	height: 100%;
}
#maintable {
	background-position: bottom;
	margin-bottom: auto;
	background-color: #ffffff;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 900px;
	margin-top: auto;
	padding-right: 0px;
	padding-top: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	margin-right: auto;
}
#navigationbox {
	padding-left: 15px;
	margin-bottom: auto;
	padding-bottom: 20px;
	border-bottom-width: 10px;
	margin-left: auto;
	padding-top: 15px;
	margin-right: auto;
	padding-right: 15px;
	margin-top: auto;
	background-color: #d3d3d3;
}
#offsetaligntable {
}
#product_advance_search_body {
	border: 1px solid #DADADA;
	padding-left: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-right: 15px;
	background-color: #EFEFEF;
}
#product_advance_search_close {
	padding-left: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-right: 15px;
}
#product_advance_search_select_id {
	border: 1px solid #DDDDDD;
	padding-left: 2px;
	width: 120px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 2px;
}
#searchbox {
	padding-left: auto;
	margin-bottom: auto;
	padding-bottom: auto;
	margin-left: auto;
	padding-top: 30px;
	margin-right: auto;
	padding-right: auto;
	text-align: center;
	border-top-width: 10px;
	margin-top: auto;
	height: 55px;
}
#searchboxHeaderDiv {
	display: none;
}
#searchboxbutton {
	height: 22px;
	margin-bottom: auto;
	background-color: #9d2918;
	padding-left: auto;
	padding-bottom: 5px;
	width: 62px;
	margin-top: auto;
	padding-right: auto;
	color: #ffffff;
	font-size: 9pt;
	border: medium none rgb(255, 255, 255);
	padding-top: auto;
	margin-left: auto;
	margin-right: auto;
}
#snippetbox {
	margin-bottom: auto;
	background-color: #ffffff;
	border-bottom-width: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
	display: none;
	margin-top: auto;
	padding-right: auto;
	color: #2a2a2a;
	font-size: 9pt;
	padding-top: 15px;
	margin-left: auto;
	margin-right: auto;
}
#stateSelect {
}
#state_input {
}
#state_selection {
}
#submit {
	background-color: #5a0028;
	border: medium none rgb(255, 255, 255);
	color: #ffffff;
	margin-top: 10px;
}
#submitinfobox {
	width: 540px;
	background-color: #fdfdfd;
	float: left;
}
.activeOrderStep {
	padding-left: 5px;
	padding-bottom: 2px;
	color: #000000;
	padding-top: 2px;
	padding-right: 5px;
	border-top-width: 5px;
	font-weight: bold;
}
.addToCartImage {
	padding-left: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
	display: block;
	padding-right: 4px;
}
.address-div {
	margin-left: 10px;
}
.attributeHeader {
}
.bannerslogan {
	padding-left: 2px;
	margin-bottom: auto;
	color: #000000;
	margin-left: 20px;
	display: none;
	margin-right: auto;
	font-size: 14pt;
	margin-top: 15px;
}
.bannertitle {
	margin-bottom: auto;
	padding-left: auto;
	padding-bottom: auto;
	display: none;
	margin-top: 120px;
	padding-right: auto;
	font-family: Verdana, Arial, sans-serif;
	color: #6f6f60;
	font-size: 24pt;
	padding-top: auto;
	letter-spacing: 2px;
	margin-left: 20px;
	margin-right: auto;
}
.bigtext {
	font-size: larger;
}
.blog_widget {
	width: 160px;
	margin-top: 15px;
}
.blogmain_addcomment {
	padding-left: auto;
	padding-bottom: 10px;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: auto;
	margin-right: auto;
	padding-right: auto;
	margin-top: 10px;
	border-bottom: 1px solid #E2E2E2;
}
.blogmain_comment_text_input_large {
	width: 75%;
	height: 100px;
}
.blogmain_readmore_button {
	padding-bottom: 2px;
	color: #5a0028;
	padding-top: 2px;
	padding-right: 8px;
	margin-top: 5px;
}
.blogmain_widget_dropdown {
	border: #d4d4d4 solid 1px;
	padding-left: auto;
	width: 100%;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: auto;
}
.blogmain_widget_list a {
}
.blogmain_widget_list a:hover {
}
.blogmain_widget_title {
	margin-bottom: 10px;
	background-color: #9d2818;
	padding-left: 10px;
	padding-bottom: 2px;
	margin-top: 5px;
	border-bottom: 3px solid #5a002b;
	padding-right: 0px;
	line-height: 20px;
	color: #fdb814;
	padding-top: 2px;
	margin-left: 0px;
	margin-right: 0px;
}
.blogmain_widget_ul li {
	padding-left: auto;
	padding-bottom: 2px;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 8px;
	margin-right: auto;
	padding-right: auto;
	margin-top: auto;
	border-bottom: 1px solid #E1E1E1;
}
.calendaritemdate {
	font-weight: bold;
}
.calendaritemheader {
	margin-bottom: auto;
	color: #606060;
	margin-left: auto;
	padding-top: 8px;
	display: block;
	margin-right: auto;
	border-top-width: 10px;
	font-weight: bold;
	margin-top: auto;
}
.calendaritemtable {
	padding-left: 10px;
	width: 100%;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
}
.calendaritemtext {
}
.callForPrice {
}
.cart-qty-input-field {
	width: 35px;
}
.cartSubmitLine {
}
.cartbutton {
}
.cartcheckoutlink {
}
.cartcheckoutlink:hover {
}
.carttotaltext {
}
.categoryPanel {
	font-weight: bold;
	font-size: 9pt;
}
.categoryPathHeaderLine {
	padding-top: 8px;
	border-top-width: 10px;
}
.categoryPathHeaderLink {
}
.changeorderbutton {
	border: medium none rgb(255, 255, 255);
	color: #ffffff;
	background-color: #721125;
}
.checkoutButton {
	font-size: 8pt;
}
.childnav {
	margin-bottom: auto;
	padding-left: 30px;
	clear: both;
	padding-bottom: 12px;
	display: block;
	margin-top: auto;
	color: #4c4c4c;
	font-size: 8pt;
	padding-top: 4px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
}
.childnav:hover {
	color: #61002d;
	display: block;
	clear: both;
}
.childnavline {
}
.contactdetailslink {
	color: #61002d;
	font-weight: bold;
}
.contactdetailslink:hover {
}
.contactdetailstext {
}
.continueShoppingButton {
	font-size: 8pt;
}
.continuebutton {
	border: medium none rgb(255, 255, 255);
	color: #ffffff;
	background-color: #721125;
}
.data {
	width: 100%;
	text-align: left;
	font-size: 10pt;
}
.downloadbutton {
}
.downloadlabels {
}
.downloadtable {
}
.edituserbutton {
}
.edituserlabel {
}
.editusertable {
}
.error {
	color: #FF0000;
}
.formfield {
}
.formheading {
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
	font-weight: bold;
	font-size: 11pt;
	margin-top: 15px;
	background-color: #f0f0f0;
}
.formlabel {
	font-size: 10pt;
}
.formvalue {
	font-size: 10pt;
}
.header {
	padding-bottom: 5px;
	color: #5c002b;
	font-weight: bold;
	font-size: 18px;
}
.invoiceItemDetail {
	display: block;
	font-size: 75%;
}
.itemstable {
	width: 100%;
	border-top-width: 10px;
}
.itemstableimage {
	height: 1px;
}
.itemstablelineitem {
	width: 100%;
}
.leftCategoryColumn {
	padding-left: 7px;
	width: 50%;
	padding-bottom: 15px;
	color: #000000;
	padding-top: 15px;
	display: block;
	padding-right: 7px;
	float: left;
}
.leftbox {
	font-size: 8pt;
}
.loginbutton {
	padding-left: auto;
	width: 68px;
	padding-bottom: auto;
	margin-bottom: 5px;
	padding-top: auto;
	padding-right: auto;
	font-size: 9pt;
	margin-top: 10px;
	height: 26px;
}
.logindata {
	width: 200px;
}
.loginform {
}
.loginhead {
	padding-bottom: 5px;
	color: #000000;
	display: none;
	font-weight: bold;
	font-size: 9pt;
}
.loginlabels {
	color: #2a2a2a;
	font-size: 8pt;
}
.loginlink {
	color: #61002d;
	font-weight: bold;
	font-size: 8pt;
}
.loginlink:hover {
}
.logintable {
	padding-left: auto;
	padding-bottom: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: auto;
	margin-right: auto;
	padding-right: auto;
	margin-top: auto;
}
.logoutbutton {
	padding-left: auto;
	width: 68px;
	padding-bottom: 3px;
	margin-bottom: 5px;
	padding-top: auto;
	padding-right: auto;
	font-size: 9pt;
	margin-top: 10px;
	height: 26px;
}
.mainLink {
}
.multipleprofileheader {
	color: #606060;
	display: block;
	font-weight: bold;
	font-size: 11pt;
}
.multipleprofileimage {
}
.multipleprofilesubheader {
	color: #61002d;
	display: block;
	font-weight: bold;
}
.multipleprofiletable {
	padding-left: 10px;
	width: 100%;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	border-top-width: 10px;
	margin-top: 10px;
}
.multipleprofiletext {
}
.nav {
	margin-bottom: auto;
	padding-left: 13px;
	clear: both;
	padding-bottom: 13px;
	display: block;
	margin-top: auto;
	background-image: url(uploadedFiles/design01_nav_line.gif);
	padding-right: auto;
	color: #4c4c4c;
	font-size: 8pt;
	padding-top: 13px;
	font-weight: bold;
	background-repeat: repeat-x;
	margin-left: auto;
	margin-right: auto;
}
.nav:hover {
	color: #61002d;
	display: block;
	clear: both;
}
.navline {
}
.navlink:hover {
}
.newsitembox {
	width: 100%;
}
.newsitemcell {
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	vertical-align: top;
	padding-right: 20px;
	text-align: justify;
}
.newsitemheader {
	color: #606060;
	padding-top: 8px;
	display: block;
	border-top-width: 10px;
	font-weight: bold;
	font-size: 10pt;
}
.newsitemlink {
	font-size: 8pt;
}
.newsitemlink:hover {
}
.newsitemtext {
}
.noimage {
	height: 120px;
	margin-bottom: auto;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	text-align: center;
	width: 120px;
	margin-top: auto;
	vertical-align: middle;
	border-style: solid;
	border-color: #bcbcbc;
	margin-left: auto;
	margin-right: auto;
}
.opennav {
	background-position: 13px 16px;
	margin-bottom: auto;
	padding-left: 30px;
	clear: both;
	padding-bottom: 13px;
	display: block;
	margin-top: auto;
	background-image: url(uploadedFiles/design01_nav_icon.gif);
	padding-right: auto;
	color: #000000;
	font-size: 8pt;
	padding-top: 13px;
	font-weight: bold;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}
.opennav:hover {
	color: #61002d;
	display: block;
	clear: both;
}
.opennavline {
	background-repeat: repeat-x;
	background-image: url(uploadedFiles/design01_nav_line.gif);
}
.orderDetailsContinueTable {
}
.orderStep {
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 5px;
	border-top-width: 5px;
}
.orderTable {
	border-right-width: 0px;
	margin-bottom: 5px;
	border-bottom-width: 0px;
	border-color: #d7d7d7;
	border-left-width: 0px;
	border-top-width: 0px;
	border-style: solid;
}
.outOfStock {
}
.pageimage {
}
.pagenav {
}
.pagenav:hover {
}
.pagetext {
}
.pgtable {
}
.pgtablecell {
}
.price {
	color: #000000;
	font-weight: bold;
	font-size: 8pt;
}
.pricestrikethrough {
	font-size: 8pt;
	text-decoration: line-through;
}
.product-details-colAttributes {
}
.product-details-colCode {
}
.product-details-colDescription {
}
.product-details-colPrice {
}
.product-details-description {
}
.product-details-productdescription {
}
.productCatalogue-spacer-image {
	height: 164px;
}
.productCatalogue-spacer-image-wide {
	width: 168px;
}
.productCurrentPageSelection {
	font-weight: bold;
}
.productImageDisplay_itemRow {
}
.productMoreLink {
}
.productPrice {
	font-size: 10pt;
}
.product_advance_search_by_category {
	width: 112px;
	padding-right: 5px;
	text-align: right;
}
.product_advance_search_div {
	padding-left: auto;
	padding-bottom: 14px;
	padding-top: 14px;
	padding-right: auto;
}
.product_advance_search_element {
	padding-left: auto;
	padding-bottom: 7px;
	padding-top: 7px;
	padding-right: auto;
}
.product_details_image {
	margin-bottom: 5px;
	margin-right: 5px;
}
.productbox {
	width: 100%;
	margin-bottom: 40px;
	padding-top: auto;
}
.productbox-lineitem {
	width: 100%;
}
.productboxlineitem {
	width: 100%;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	margin-top: 10px;
}
.productcolumnaddintocart {
}
.productcolumnattributes {
}
.productcolumnheader {
	color: #000000;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	font-size: 8pt;
	background-color: #e5e5e5;
}
.productcolumnitemcode {
	padding-left: 6px;
	padding-bottom: 6px;
	padding-top: 6px;
	vertical-align: top;
	padding-right: 6px;
	text-align: left;
	font-weight: bold;
	font-size: 8pt;
}
.productcolumnprice {
	padding-left: 6px;
	padding-bottom: 6px;
	padding-top: 6px;
	vertical-align: top;
	padding-right: 6px;
	font-weight: bold;
	font-size: 8pt;
}
.productdescription {
	padding-left: 4px;
	padding-bottom: 4px;
	text-transform: capitalize;
	padding-top: 4px;
	padding-right: 4px;
	font-size: 8pt;
}
.productdescriptioncell {
	padding-right: 10px;
	font-size: 8pt;
}
.productdescriptionheader {
	padding-left: 8px;
	width: 200px;
	padding-bottom: 8px;
	padding-top: 8px;
	padding-right: 8px;
	font-weight: bold;
	font-size: 8pt;
}
.productdetails-back-link {
	padding-left: 7px;
	padding-bottom: 7px;
	color: #000000;
	padding-top: 7px;
	display: block;
	padding-right: 7px;
	border-top-width: 10px;
	font-weight: bold;
}
.productdetails-discounts {
	width: 100%;
	font-weight: bold;
}
.productdetails-in-categories {
	width: 100%;
	font-weight: bold;
}
.productdetails-item-category-table {
	width: 100%;
	text-align: left;
	font-size: 8pt;
	font-family: Arial, Verdana, sans-serif;
}
.productdetails-item-category-table th {
	text-align: left;
	background-color: #f0f0f0;
}
.productdetails-items-box {
	background-color: #ececec;
}
.productdetails-tax-categories-table {
	width: 100%;
	background-color: #fafafa;
}
.productdetails-taxes {
	font-weight: bold;
}
.productheader {
	padding-left: 4px;
	font-weight: bold;
	font-size: 10pt;
	height: 18px;
}
.productheaderlink {
	font-weight: bold;
	font-size: 10pt;
}
.productimage {
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
}
.productlayoutsingleproduct {
	padding-bottom: 30px;
	border-bottom-width: 10px;
	padding-top: 30px;
}
.productlayouttableimage {
	width: 100%;
	background-color: #ffffff;
}
.productmessage {
	padding-left: 4px;
}
.productsystemcode {
	padding-left: 4px;
	color: #9c9b9b;
	font-size: 8pt;
}
.producttext {
	padding-left: 4px;
	color: #000000;
	font-size: 9pt;
}
.producttext-taxes {
	padding-left: 10px;
	padding-bottom: 10px;
	color: #9c9b9b;
	padding-top: 10px;
	padding-right: 10px;
	font-size: 8pt;
}
.projectDetailImage {
}
.projectImage {
}
.projectsCell {
	width: 50%;
	vertical-align: top;
	height: 130px;
}
.projectsDetailsImage {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-color: #ececec;
	border-left-width: 1px;
	border-top-width: 1px;
	float: right;
	border-style: solid;
}
.projectsImage {
	border: auto;
}
.projectsTable {
	width: 100%;
}
.readmoreback {
	padding-bottom: 5px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	border-bottom: 1px solid #E2E2E2;
}
.registerbutton {
}
.registerlink:hover {
}
.removeCartButton {
	margin-left: auto;
	margin-right: auto;
	font-size: 9pt;
}
.required {
	color: #ff0000;
}
.rightCategoryColumn {
	padding-left: 7px;
	padding-bottom: 15px;
	color: #000000;
	padding-top: 15px;
	display: block;
	padding-right: 7px;
}
.searchDirectoryColumnData {
}
.searchDirectoryColumnHeader {
}
.searchDirectoryFieldName {
}
.searchDirectoryResult {
	text-align: center;
}
.searchboxinpage {
	display: none;
}
.searchresultsinfo {
	font-weight: bold;
}
.searchresultsline {
}
.searchresultslink {
}
.searchresultstable {
	width: 100%;
}
.searchresultstext {
	font-size: 8pt;
}
.searchresultstitle {
	font-weight: bold;
	font-size: 8pt;
}
.shoppingCartAddIcon {
}
.shoppingCartButtonBlock {
	margin-bottom: 45px;
	display: block;
	text-align: center;
}
.shoppingCartHeaderRow {
	color: #454545;
	text-align: left;
	font-size: 8pt;
	background-color: #e5e5e5;
}
.shoppingCartImgForm {
}
.shoppingCartTable {
	border-top-width: 10px;
}
.shoppingcartTable {
	width: 100%;
}
.shoppingcartdetailscell {
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 80%;
}
.shoppingcartdiscountcell {
	color: red;
	background-color: #efefef;
}
.shoppingcartdiscountsubtotal {
	color: red;
	font-size: 8pt;
}
.shoppingcartitemcell {
	background-color: #efefef;
}
.shoppingcartrow {
	vertical-align: middle;
	font-size: 8pt;
	height: 40px;
}
.shoppingcartsubtotal {
	font-weight: bold;
	font-size: 8pt;
}
.shoppingcartsubtotallabel {
	text-align: right;
	font-weight: bold;
	font-size: 8pt;
}
.shoppingcarttaxtotal {
	font-size: 8pt;
}
.shoppingcarttaxtotallabel {
	text-align: right;
	font-size: 8pt;
}
.shoppingcarttotal {
	font-weight: bold;
	font-size: 100%;
}
.shoppingcarttotallabel {
	text-align: right;
	font-weight: bold;
	font-size: 100%;
}
.shoppingcarttotalline {
	height: 40px;
}
.shoppingcartupdatebar {
	font-weight: bold;
	font-size: 8pt;
}
.shoppingcartupdatebutton {
	color: #ffff00;
	font-size: 8pt;
	background-color: #5c002b;
}
.sidebar {
	width: 150px;
	border-bottom-width: 10px;
	margin-left: 10px;
	margin-top: 38px;
}
.sidebar p {
	padding-left: 10px;
	padding-bottom: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	margin-right: 0px;
	padding-right: 10px;
	margin-top: 0px;
}
.sidebarCart {
	border: 1px solid #5c002b;
	width: 110px;
	padding-top: 10px;
	border-top-width: 10px;
	margin-top: 10px;
	background-color: #ffffff;
}
.sidebarCartFreightNote {
	text-align: center;
	font-size: 8pt;
}
.sidebarCartHeader {
	font-weight: bold;
}
.sidebarCartNumber {
	margin-top: 0px;
}
.sidebarCartTotal {
	color: #990000;
	text-align: right;
	font-weight: bold;
}
.sidebarCheckoutLink {
	padding-bottom: 10px;
	text-transform: uppercase;
	padding-top: 10px;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
}
.sidebarFeature {
	border-top-width: 10px;
}
.sidebarFeatureHeader {
	padding-top: 10px;
	font-weight: bold;
	font-size: 8pt;
}
.sidebarFeatureNotes {
	font-size: 8pt;
}
.sidebarFeaturePrice {
	padding-bottom: 10px;
	color: #61002d;
	text-align: right;
	font-weight: bold;
	font-size: 8pt;
}
.small {
	font-size: 8pt;
}
.smlheader {
	font-weight: bold;
	font-size: 11pt;
}
.snippetcell {
}
.snippetheader {
	width: 100%;
	color: #61002d;
	white-space: nowrap;
	font-weight: bold;
	font-size: 9pt;
}
.snippetlink {
	padding-left: 2px;
	color: #61002d;
	font-weight: bold;
}
.snippetlink:hover {
}
.snippettable {
	width: 190px;
}
.snippettext {
	line-height: 11pt;
	font-size: 8pt;
}
.submitinfobutton {
	height: 26px;
	margin-bottom: 5px;
	background-color: #5c002b;
	padding-left: auto;
	padding-bottom: auto;
	width: 120px;
	margin-top: 10px;
	padding-right: auto;
	color: #ffff00;
	font-size: 9pt;
	padding-top: auto;
	margin-left: 119px;
	float: left;
}
.submitinfolabels {
	font-size: 10pt;
}
.surveyBox {
	border-right-width: medium;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	padding-top: 20px;
	border-left-width: medium;
	border-top-width: medium;
}
.surveyHeader {
	padding-left: auto;
	padding-bottom: 8px;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: auto;
	margin-right: auto;
	padding-right: auto;
	margin-top: auto;
}
.tablehead {
	font-weight: bold;
	font-size: 10pt;
}
.updateButton {
	font-size: 7pt;
}
a {
	color: #61002d;
	text-decoration: none;
}
a img {
	border: medium none rgb(255, 255, 255);
}
a:hover {
	color: #bd8000;
}
body {
	margin-bottom: 0px;
	background-color: #a6a19a;
	padding-left: auto;
	padding-bottom: auto;
	margin-top: 0px;
	background-image: url(uploadedFiles/design01_background003.gif);
	padding-right: auto;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif, Century Gothic, Segoe UI;
	color: #2a2a2a;
	padding-top: auto;
	margin-left: 0px;
	margin-right: 0px;
}
h1 {
	font-weight: normal;
	font-size: 25px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif, Century Gothic, Segoe UI color: #5b002b;
}
h2 {
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 8px;
	color: #5b002b;
	margin-left: 0px;
	padding-top: 8px;
	margin-right: 0px;
	padding-right: 0px;
	font-size: 20px;
	margin-top: 0px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif, Century Gothic, Segoe UI;
}
h3 {
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	color: #5b002b;
	margin-left: 0px;
	padding-top: 5px;
	margin-right: 0px;
	padding-right: 0px;
	font-weight: normal;
	font-size: 18px;
	margin-top: 0px;
}
h4 {
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	color: #5b002b;
	margin-left: 0px;
	padding-top: 5px;
	margin-right: 0px;
	padding-right: 0px;
	font-weight: normal;
	font-size: 16px;
	margin-top: 0px;
}
h5 {
	color: #5b002b;
	font-weight: normal;
	font-size: 14px;
}
h6 {
	color: #5b002b;
	font-size: 12px;
}
img.blogmain_widget_flicker_image {
	border: 1px solid #CCCCCC;
	width: 40px;
	margin-bottom: 4px;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 4px;
	height: 40px;
}
input {
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-left: 2px;
	border-right-width: 1px;
	padding-bottom: 2px;
	border-left-width: 1px;
	padding-right: 2px;
	font-size: 9pt;
	border-style: solid;
	padding-top: 2px;
	border-color: #a1a1a1;
}
li {
	background-attachment: scroll;
	list-style-type: none;
	color: #5C5C5C;
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 19px;
	background-image: url(uploadedFiles/li.jpg);
	font-size: 13px;
}
p {
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	margin-left: 0px;
	padding-top: 5px;
	margin-right: 0px;
	line-height: 19px;
	padding-right: 0px;
	font-size: 13px;
	margin-top: 0px;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif, Century Gothic, Segoe UI;
}
select {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-color: #000000;
	border-left-width: 1px;
	border-top-width: 1px;
	font-size: 9pt;
	background-color: #ffffff;
	border-style: solid;
}
tbody {
	font-size: 9pt;
	height: 1px;
}
textarea {
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 2px;
}
th {
	padding-left: 6px;
	padding-bottom: 6px;
	padding-top: 6px;
	padding-right: 6px;
	font-weight: bold;
	font-size: 8pt;
}
ul {
	padding-left: 0px;
	padding-bottom: 0px;
	list-style-type: square;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	margin-right: 0px;
	padding-right: 0px;
	margin-top: 0px;
}
.footer_bottom_table p {
    line-height: 20px;
    padding: 0px;
}

.footer_bottom_table {
    margin-bottom: 4px;
}
.social_meadia_link img {
    margin-left: 5px;
}
